apiVersion: tekton.dev/v1beta1
kind: PipelineRun
metadata:
  generateName: historical-importer-pipelinerun-
spec:
  pipelineRef:
    name: historical-importer-pipeline
  workspaces:
  - name: shared-workspace-historical-importer
    volumeClaimTemplate:
      spec:
        accessModes:
          - ReadWriteOnce
        resources:
          requests:
            storage: 1Gi
        storageClassName: ovirt-csi-sc
        volumeMode: Filesystem
